body{
  text-align: center;
  line-height: 1.5;
  background-color: rgb(255, 249, 221);
}
div{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  border-width: 0px 10px 2px;
  border-style: solid;
  padding-top: 6px;
  padding-left: 6px;
  padding-right: 6px;
  padding-bottom: 6px;
  background-color: rgb(200, 237, 255);
  width: 480px;
  border-color: rgb(97, 180, 220);
}
div.title{
  background-color: transparent;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  border-width: 0px;
  width: 100%;
  font-weight: bold;
}
#main{
  background-color : white;
  border-color : black;
  width : 700px;
  border-width : 1px;
}
.box00{
  background-color : transparent;
  padding : 0px;
  margin : 0px;
  border-width : 0px;
  border-style : none;
  border-color : transparent;
  width : 100%;
}